/***************************************************************************

 * FONTS

****************************************************************************/

@font-face{ font-family: MuseoSansForDell; font-style:bold; font-weight:bold; src: url(fonts/museosansfordell-bold-webfont.eot), url(fonts/museosansfordell-bold-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/museosansfordell-bold-webfont.woff) format("woff"), url(fonts/museosansfordell-bold-webfont.ttf) format("truetype"), url(fonts/museosansfordell-bold-webfont.svg#MuseoSansForDellBold) format("svg"); }



@font-face{ font-family: MuseoSansForDell; font-style:normal; font-weight:normal; src: url(fonts/museosansfordell-regular-webfont.eot), url(fonts/museosansfordell-regular-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/museosansfordell-regular-webfont.woff) format("woff"), url(fonts/museosansfordell-regular-webfont.ttf) format("truetype"), url(fonts/museosansfordell-regular-webfont.svg#MuseoSansForDellRegular) format("svg"); }





/***************************************************************************

 * PAGE STRUCTURE

****************************************************************************/

html{ margin:0}

body{background-color:#58585a; margin:0px; padding:0px; color:#585858; font-family:'MuseoSansForDell'; font-size:1em}



#header{background-color:#ffffff;}

#page{background-color:#f3f3f5; color:#949597}

#footer{color:#ffffff;}



#header_content{background-color:#ffffff; position:relative; padding:6px 2%;}

#page_content{ color:#585858; padding:45px 2% 45px 2%}



#footer{color:#ffffff; font-size:11px;  padding:45px 2%}



.content{max-width:960px; margin:auto;}

.column > * { padding-right: 40px }

.home_content{margin-top:-425px;}



/***************************************************************************

 * HEADER

****************************************************************************/



.logo{ position:relative; float:left; padding:15px 0px}

#menu_icon{ display:none; float:right}



#banner_full{ height:425px; background-position:center; background-size:100%; background-repeat:no-repeat;}



/***************************************************************************

 * FOOTER

****************************************************************************/

#footer {line-height:175%}

#footer a{ color:#ffffff}

#footer a:hover{ color:#f04f25}



#footer_navigation_container{}

#footer_navigation{  list-style:none; margin:0; padding:0}

#footer_navigation li{display:inline; margin-right:10px}

#footer_logo{float:right;}

#footer_content{ color:#dddddd}





/***************************************************************************

 * NAVIGATION 

****************************************************************************/



#social{ float:right; padding-top:12px}

#social ul{}

#social  li {background: url(ims/social_sprite.png) no-repeat; display:inline; list-style: none; float:right; width:20px;height:20px; margin-left:10px}

#social  a {width:20px;height:20px;}

#social  .twitter { background-position: 0px -20px; } 

#social  .facebook {background-position: -20px -20px;} 

#social  .google {background-position: -40px -20px;}

#social  .rss {background-position: -40px -20px;} 

#social  .twitter:hover {background-position: 0px 0px;} 

#social  .facebook:hover {background-position: -20px 0px;} 

#social  .google:hover {background-position: -40px 0px;}

#social  .rss:hover {background-position: -40px 0px;}



#nav_main{ text-transform:uppercase; float:right; display:block; padding-top:30px}

#nav_main ul{ list-style:none; margin:0px; padding:0px; display:inline;}

#nav_main li{ display:inline; padding:0em 0em 0em 1em}

#nav_main li a{ text-decoration:none; color:#585858}

#nav_main li a:hover{ text-decoration:none; color:#f04f25}

#nav_main li.current-menu-item a{ color:#f04f25; font-weight:bold}

#nav_main li.current-page-ancestor a{ color:#f04f25; font-weight:bold}



#nav_sub{text-align:center; text-transform:uppercase;}

#nav_sub ul{ list-style:none; margin:0px; padding:0em; }

#nav_sub li{ display:inline}

#nav_sub li a{ text-decoration:none; color:#ffffff; padding:0.7em 1em; display:inline-block}

#nav_sub li a:hover{ text-decoration:none; color:#f04f25}

#nav_sub li.current_page_item a{ color:#f04f25; font-weight:bold; background-color:#ffffff;}



/***************************************************************************

 * HOME

****************************************************************************/

#post_home_container{ border-top:1px solid #dddddd; margin-top:50px; padding-top:25px}

.post_home{ clear:right; margin-bottom:21px}

.post_home img{ width:20%; margin-top:20px} /* THUMBNAIL */

.post_home>div{float:right; width:75%} /* CONTENTS */

.post_home h3{ margin-bottom:0px; padding-top:0px} /* TITLE */

.post_meta{ font-size:12px; text-transform:uppercase; margin-top:0px; padding-top:0px; font-weight:bold; color:#666} /* DATE */





/***************************************************************************

 * GENERAL STYLES 

****************************************************************************/

a{ text-decoration:none; color:#f04f25}

a:hover{ color:#585858}



h1,h2,h3,h4{ font-family:'MuseoSansForDell';}



h1{ font-size:1.8em; font-weight:normal;}



.strapline { font-size:2.1em; font-weight:bold; margin-left:6px}

.strapline span{display:inline;

background:#f04f25;color:#ffffff;

box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25;

-moz-box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25;

-webkit-box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25;

}



h2{ font-size:1.5em; font-weight:normal;}

h2 span{display:inline;

background:#f04f25;color:#ffffff;

box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25;

-moz-box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25;

-webkit-box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25;}

h3{ font-size:1.25em; font-weight:bold;}

h4{ font-weight:bold;}





#banner_strapline{ width:75%; margin:auto; text-align:center; margin-top:20px; margin-bottom:38px}

#banner_strapline h1, #banner_strapline p{display:inline; font-size:2.1em; font-weight:bold; font-family:'MuseoSansForDell'; background:#f04f25;color:#ffffff; box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25; -moz-box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25; -webkit-box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25;}

#banner_strapline div{ padding:25px 0 45px 0}

#banner_image{margin:7px 0 61px 0}



.list_container{ margin:45px 0px; border-top:1px solid #dddddd; padding-top:45px}



.list_container.last{ border-bottom:none; padding:0px}

.list_image{ width:31%;}

.list_content{ width:64%; float:right;}



.list_container_general .list_image{width:20%;}

.list_container_general .list_content{width:75%;}

.list_container_general .list_content h3{ margin-top:0}

.list_container_general .list_content p:last-child{ margin-bottom:0}





.button{ display:inline-block; background-color:#f04f25; padding:4px 9px; color:#ffffff; -moz-border-radius: 5px; border-radius: 5px;}

.button:hover{ background-color:#58585a; color:#ffffff}

.button a{ color:#ffffff }

.list_content .button{ margin-top:15px}



.team_container{ margin:25px 0 45px 0; border-top:1px solid #dddddd; clear:right; padding:45px 0px 0px 0px}

.team_container h3{ margin-top:0;}

.team_container h2{margin-top:0;}

.management_content p:last-child{ margin-bottom:0}

.management_content{ width:62%; float:right}

.management_image{ width:33%}



.member_container{float:left; width:29.33333%; text-align:center; margin:3% 6% 1% 0}

.member_container_right{ margin-right:0}



.member_container h3{ margin: 5px 0px 5px 0px}

.member_container img{ width:100%}



#main{ float:left; width:57%; padding-right:6%; border-right:1px solid #d4d5d6}

#left{ float:left; width:47%; }

#right{ float:right; width:47%; }







.ninja-forms-field{ width:100%; margin:2px 0px 5px 0px; background-color:#d1d2d4; border:none; color:#ffffff; padding:5px; -moz-border-radius: 5px; border-radius: 5px; font-weight:normal;}

.ninja-forms-field.button{background-color:#f04f25; border:none; width:auto; padding: 4px 10px}

.ninja-forms-field.button:hover{background-color:#585858; border:none; width:auto; padding: 4px 10px}

.ninja-forms-error-msg{ color:#f04f25; margin-bottom:15px; font-weight:bold}

.ninja-forms-field-error{ display:none}



#sidebar{ float:right; width:32.5%; }

#sidebar ul{list-style:none; margin-left:10px; padding:0}

#sidebar ul li:before{ content:"-"; position:relative; left:-5px;}

#sidebar ul li{ text-indent:-7px}



.logo_gallery_container{ border-top:1px solid #d4d5d6; border-bottom:1px solid #d4d5d6; padding-top:28px; padding-bottom:30px; text-align:center; margin:20px 0 40px 0}

.logo_gallery_item{ display:inline; padding-left:22px; padding-right:22px;}

.logo_gallery_item img{ height:55px;}



.panel_container{width:100%; background-color:#f3f3f5; margin-top:180px}

.panel_content{float:left; text-align:center; width:50%;}

.panel_content h2{margin-top:-14px; }

.panel_content span{display:inline;

background:#f04f25;color:#ffffff;

box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25;

-moz-box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25;

-webkit-box-shadow:0.2em 0 0 #f04f25,-0.2em 0 0 #f04f25; padding:3px 8px}

.panel_content img{width:45%}







/***************************************************************************

 * WORDPRESS FOOTER

****************************************************************************/

/*

 * WP-Paginate - WordPress Pagination Function

 * Revision: $Id: wp-paginate.css 286636 2010-09-08 00:11:23Z emartin24 $

 * Copyright (c) 2010 Eric Martin http://www.ericmmartin.com/projects/wp-paginate/

 */

.wp-paginate {padding:0; margin:45px 0px 0px 0px}

.wp-paginate li {display:inline; list-style:none; margin-right:10px; text-align:center;}

.wp-paginate a {  text-decoration:none;}

.wp-paginate a:hover, .wp-paginate a:active {}

.wp-paginate .title {color:#555; margin-right:4px;}

.wp-paginate .gap {color:#999; margin-right:4px;}

.wp-paginate .current {}

.wp-paginate .page {}

.wp-paginate .prev, .wp-paginate .next {}



/* style overrides for comments pagination */

.wp-paginate-comments {}

.wp-paginate-comments li {}

.wp-paginate-comments a {}

.wp-paginate-comments a:hover, .wp-paginate-comments a:active {}

.wp-paginate-comments .title {}

.wp-paginate-comments .gap {}

.wp-paginate-comments .current {}

.wp-paginate-comments .page {}

.wp-paginate-comments .prev, .wp-paginate-comments .next {}



@media screen and (max-width: 1020px) {

	#banner_full{ height:325px; background-position:center; background-size:100%; background-repeat:no-repeat;}

	.home_content{margin-top:-300px;}

	.panel_container{width:100%; background-color:#f3f3f5; margin-top:80px}

}



@media screen and (max-width: 815px) {

	.logo{float:none;}

		

	#banner_strapline{ width:90%; margin:auto; text-align:center; margin-top:15px; margin-bottom:35px}

	#banner_image{margin-top: 20px}	

	.strapline{ font-size:1.6em;}

		

	#nav_main{ float:none; padding-top:0px}

	#nav_main ul{ list-style:none; margin:0.5em 0em 0em 0em; padding:0px;}

	#nav_main li{ display:inline; padding:0em 1em 0em 0em}

	#nav_main li a{ text-decoration:none; color:#585858}

	#nav_main li a:hover{ text-decoration:none; color:#f04f25}

	#nav_main li.current-menu-item a{ color:#f04f25; font-weight:bold}

	

	#banner_full{ height:200px; background-position:center; background-size:100%; background-repeat:no-repeat;}

	.home_content{margin-top:-160px;  }

	.panel_container{width:100%; background-color:#f3f3f5; margin-top:110px;}

	

	

}



@media screen and (max-width: 480px) {

	#footer{color:#ffffff; font-size:11px;  padding:20px 2%}

	

	.logo{float:none; width:120px}

	

	#banner_strapline{ width:90%; margin:auto; text-align:center; margin-top:0px; margin-bottom:15px}

	#banner_image{margin: 15px 0px 0px 0px}	

	.strapline{ font-size:1.2em;}

	

	#nav_main{ float:none; }

	#nav_main ul{ list-style:none; margin:1em 0em 0em 0em; padding:0px;}

	#nav_main li{ display:block; padding:0.75em 0.75em; text-align:center; font-weight:bold; border-top:1px solid #dddddd}

	#nav_main li a{ text-decoration:none; color:#585858;}

	#nav_main li a:hover{ text-decoration:none; color:#f04f25}

	

	#menu_icon{ display:block; margin:15px 0px 0px 15px}

	

	#social{ padding-top:5px}

	

	.list_image{ width:50%; margin:auto}

	.list_content{ width:100%; float:none;}

	.list_content h3{ margin-top:0}

	

	.management_content{ width:100%;}

	.management_image{ width:100%}

	

	.member_container{float:none; width:100%; text-align:center; margin:5% 0 5% 0}



	#main{ float:none; width:100%; padding-right:0; border-right:none;}

	#left{ float:none; width:100%; }

	#right{ float:none; width:100%; }	

	#sidebar{ display:none;}

	

	#banner_full{ height:160px; background-position:center; background-size:100%; background-repeat:no-repeat;}

	.home_content{margin-top:-120px;}

	.panel_container{width:100%; background-color:#f3f3f5; margin-top:88px}

	.panel_content{float:none; text-align:center; width:100%; border-bottom:1px solid #585858; margin-bottom:25px; padding:12px 0px 25px 0px}

	

	#post_home_container{ margin-top:0px; padding-top:0px; border:none}

	#post_home_container h2{ width:100%; text-align:center; font-weight:bold;} /* TITLE */

	

	.post_home img{ width:100%; } /* THUMBNAIL */

	.post_home>div{float:none; width:100%} /* CONTENTS */

}
